WARNING: API 'variant.getMergeResources()' is obsolete... С этим надо что-то делать?

WARNING: API 'variant.getMergeResources()' is obsolete and has been replaced with 'variant.getMergeResourcesProvider()'.
It will be removed at the end of 2019.
Affected Modules: app


Всё штатное, никаких левых библиотек не использую.
  • Вопрос задан
  • 806 просмотров
Решения вопроса 1
Zoominger
@Zoominger
System Engineer
Английским по белому написано: 'variant.getMergeResources() устарел и будет заменён на variant.getMergeResourcesProvider() и вообще удалён в конце года.
Ответ написан
Пригласить эксперта
Ваш ответ на вопрос

Войдите, чтобы написать ответ

Войти через центр авторизации
Похожие вопросы
19 февр. 2020, в 10:46
300 руб./за проект
19 февр. 2020, в 09:36
10000 руб./за проект
19 февр. 2020, в 09:15
5000 руб./за проект